fl{float:left;}
fr{float:right;}
.sIcon{display:inline-block; float:right;}
.sIcon > a:hover{opacity:0.5;}

h2 {border-bottom: 1px dotted #c7c8c8; color: #1670b5; font-family: Arial,Helvetica,sans-serif; font-size: 16px; font-weight: bold; margin: 10px 0px;
padding: 0 0 5px;}

h3 {border-bottom: 1px dotted #c7c8c8;  color: #1670b5;  font-family: Arial,Helvetica,sans-serif;  font-size: 16px;  font-weight: bold;  margin: 10px 0px;
    padding: 0 0 5px;}
	
h4{ color:#2765a6; margin:0px;}
	
.product-img-box{margin-bottom:7px; margin-right:7px !important;}
.mobileMenu{display:none !important;}


@media screen and (max-width:960px)
{
table {table-layout: fixed; width:100%}
table td{word-wrap:break-word;}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.main{width:700px;}
.header, .js-slide, .inner-page-main, .mid-box-inner-pages, .slider.clean_slider_container, .clean_slider_image_shown img, .footer-border, .footer, .index-about, 
.responsiveImg{width:100% !important;}
.header{background:#FAB31D !important; padding-bottom:15px;}
.header > img { float: right;  margin: 0 !important;}
.slider-inner-stop.clean_slider_img_list img { width: 100% !important;}
.TabbedPanelsTab{height:auto !important;}
.inner-page-main .part1{width:100%;}
.offering-left, .offering-right{width:290px;}
.inner-news{width:99% !important;}
.inner-page-main .part2 {margin: 0;  padding-top: 20px; width:100%}
.inner-page-main .part2 > span{float:right;}
.inner-page-main .boxes{margin-bottom:10px;}
.inner-page-main .part2 .clear{display:none !important;}
.inner-page-main .boxes:nth-child(3) { display: block;  margin-right: 16px !important;}

.inner-page-main .part3 {display: table;  margin-top: 49px; width:100%;}
.inner-page-main .part3 .client {display: block; margin: 0; width: 100%;}
.index-about{margin-top:20px;}
.mid-box-inner-pages-right{width:100%;}
.mid-box-inner-pages-right .part3:nth-child(1) { display: block;  float: left; /*width:auto;*/}
.categorie{width:100% !important; padding:0 25px;}

.product-img-box { display: table;  float: left;  height: auto;  margin: 0 10px 10px 0;  padding: 5px;  width: 200px;}

.mid-box-inner-pages .jcarousel-skin-tango .jcarousel-next-horizontal{right:307px;}
.mid-box-inner-pages .jcarousel-skin-tango .jcarousel-item{width:135px;}

.TabbedPanelsContent.TabbedPanelsContentVisible tr td { display: block !important; float: left;  width: 48% !important;}
/*.TabbedPanelsContent.TabbedPanelsContentVisible tr td:nth-child(n) {width: 100% !important;}*/
.TabbedPanelsContent.TabbedPanelsContentVisible tr td:nth-child(2n){width: 5px !important;}

#service_frm td textarea, #spares_frm td textarea{width: 100% !important;}
.mid-box-inner-pages td {/*text-align: center;*/ vertical-align: middle;}
#fancybox-close{right:-52px;}
.jcarousel-skin-tango { width: 100% !important;}
.jcarousel-clip.jcarousel-clip-horizontal{overflow:visible !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:70px !important;}
.enqForm td, #spares_frm td {text-align: left !important;}
.enqForm select {width: 88% !important;}
.sIcon{width:100%; margin-bottom:10px;}

}

@media screen and (max-width:720px)
{
.main{width:550px;}
.menu{display:none;}
.header {height: 200px; text-align: center;}
.header > img{float:none; text-align:center; margin:0px;}

.mobileMenu{background-color: #063B7A; color: #fff; cursor: pointer; display: block !important; font-size: 23px; padding: 10px 0; text-align: center; text-transform: uppercase;}
.navMobile {list-style: outside none none;   padding: 0;}
.navMobile a{color:#fff; padding:10px 20px; display:block; font-size:16px; border-bottom:1px solid #0659A4;}
.navMobile a > i{margin:4px 5px 0 0; float:left; width:35px; text-align:center;}
.navMobile li{position:relative;}
.openSub{position:absolute; display:block; top:0; right:0; color:#fff; width:40px; height:38px; cursor:pointer; z-index:1; background:rgba(7,120,205,.5);}
.openSub i{position:absolute; left:14px; top:10px;}
.openSub.opened i.fa.fa-plus,.openSub i.fa.fa-minus{display:none;}
.openSub i.fa.fa-plus,.openSub.opened i.fa.fa-minus{display:block;}
.sub-menu{list-style: outside none none; padding: 0;}
.navMobile ul{display:none; background:rgba(7,120,205,.5);}
.navMobile ul a{border-color:#063B7A;}

.mid-box-inner-pages-right .part3, .mid-box-inner-pages-right .part3:nth-child(1){width:100%;}
.mid-box-inner-pages table tr td{display:block !important; width:100% !important;}
.TabbedPanelsContent.TabbedPanelsContentVisible tr td { display: block !important; float: none;  width: 100% !important;}
.offering-left, .offering-right {float: none;   width: 100%;}
.TabbedPanelsContent{overflow:visible;}
.TabbedPanelsContentGroup{min-height:400px;}
.inner-page-main .part2, .inner-page-main .part3{width:100%;}
.part2 > span {float: right;  margin: 0 !important;}
.TabbedPanelsContent.TabbedPanelsContentVisible > span br {display: none;}

#service_frm td .input-enquiry, #spares_frm td .input-enquiry{width: 100% !important;}
.mid-box-inner-pages .jcarousel-skin-tango .jcarousel-next-horizontal{right: 456px;}

.vision{height:auto;}
.product-img-box img {margin: 0 auto;  width: 100% !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:105px !important;}


}

@media screen and (max-width:550px)
{
.main{width:420px;}
.header img{width:100% !important;}
.js-slide {display: none;}
.TabbedPanelsContent.TabbedPanelsContentVisible > span br{display:none;}
.footer > img {display: block;  float: none !important;  margin: 0 0 10px !important;}
.header{height: auto !important;}
.blue-btn {display: inline-block; margin-bottom: 10px;}
.enqForm input, .enqForm textarea, .enqForm select {width: 100% !important;}
.enqForm input[type="image"]{width:auto !important;}

.mid-box-inner-pages .jcarousel-skin-tango .jcarousel-next-horizontal{right:717px;}
.mid-box-inner-pages .jcarousel-skin-tango .jcarousel-item{width:163px;}
.ad-gallery .ad-forward{right:145px;}

.mid-box-inner-pages table{text-align:center;}


}

@media screen and (max-width:480px)
{
.mid-box-inner-pages .jcarousel-skin-tango .jcarousel-next-horizontal{right:587px;}
.ad-gallery .ad-forward{right:10px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:40px !important;}


}

@media screen and (max-width:420px)
{
.main{width:290px;}
.product-img-box{float:none !important; width:100% !important; padding:10px !important;}
.mid-box-inner-pages .jcarousel-skin-tango .jcarousel-next-horizontal{right:717px;}
.ad-gallery .ad-forward{right:145px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:100px !important;}



}